Bug 1777082 - [Vsphere] [Upgrade] Volume cannot mount to node after upgrade
Summary: [Vsphere] [Upgrade] Volume cannot mount to node after upgrade
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Machine Config Operator
Version: 4.4
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.4.0
Assignee: Erica von Buelow
QA Contact: Wei Duan
URL:
Whiteboard:
Depends On:
Blocks: 1776773
TreeView+ depends on / blocked
 
Reported: 2019-11-26 21:49 UTC by Kirsten Garrison
Modified: 2020-05-13 21:53 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1776773
Environment:
Last Closed: 2020-05-13 21:53:22 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift machine-config-operator pull 1291 'None' closed Bug 1777082: set vsphere as provider 2020-07-14 23:03:26 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-13 21:53:26 UTC

Comment 3 Wei Duan 2020-03-05 04:47:40 UTC
Verified pass on 4.4.0-0.nightly-2020-03-03-002753.

Comment 5 errata-xmlrpc 2020-05-13 21:53:22 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.